﻿@charset "utf-8";
/* ===========================================
 * unique
=========================================== */

/* #home Toppage
=========================================== */
/* #mainimg
----------------------- */
#home #mainimgWrap {
	height: 100vh;
}
#home #mainimg {
	position: relative;
	width: 100%;
	height: 100%;
	background: url("../img/bg_mainimg_sp01.jpg") no-repeat center 50px #3975a0;
	-ms-background: url("../img/bg_mainimg_sp01.jpg") no-repeat center 50px #3975a0;
	background-size: cover;
	-ms-background-size: cover;
	background-blend-mode: soft-light;
	overflow: hidden;
}
#home #mainimg #mainVideo {
	display: none;
}
#home #mainimg h2 {
	width: 100%;
	text-align: center;
	white-space: nowrap;
	color: #fff;
	mix-blend-mode: screen;
}
.text-wrap-p {
	font-size: 145%;
	letter-spacing: 0.09em;
}
.text-wrap-h1 {
	font-size: 300%;
	font-style: oblique;
}
#home #mainimg h2 img {
	width: 19%;
}
#home #mainimg div {
	position: absolute;
	top: 271px;
	width: 100%;
	text-align: center;
}

/*#home #mainimg div img{
	width: 11.3%;
}*/

//how many images we have $slides:5;
 // how much we want each slide to show $time_per_slide: 5;
 // total time needed for full animation $total_animation_time: $time_per_slide * $slides;
#home #mainimg div.spslide {
	margin: auto;
	max-width: 640px;
	width: 100%;
	height: 760px;
	overflow: hidden;
	position: relative;
}
div.container img.photo {
	position: absolute;
 animation:round # {
$total_animation_time
}
s infinite;
 opacity:0;
}
@keyframes round {
 25% {
 opacity:1;
}
 40% {
 opacity:0;
}
}
 @for $index from 1 to $slides + 1 {
 img:nth-child(# {
$index
}
) {
 animation-delay:# {
$total_animation_time - $time_per_slide * $index
}
s
}
}
/* #news
----------------------- */
#home #wrapper {
	position: relative;/*margin-top: -60px;*/
	/*padding-top: 60px;*/
}
#home #news {
	position: absolute;
	top: -85px;
	width: 100%;
	height: 85px;
	background: url("../img/bg_news01.png") repeat;
	color: #fff;
	overflow: hidden;
}
#home #news a {
	color: #fff;
	text-decoration: underline;
}
#home #news h2 {
	float: left;
	padding: 33px 0 14px;
	width: 19.7%;
	background: #02a0e6;
	text-align: center;
	height: 100%;
}
#home #news h2 img {
	width: 30px;
}
#home #news .bx-viewport {
	top: 0;
	left: 0;
	border: none;
	box-shadow: none;
	background: transparent;
}
#home #news #newsList {
	float: left;
	width: 80.3%;
	height: 85px;
}
#home #news .date {
	width: 100%;
	display: block;
	padding: 10px 0 10px 4%;
	font-weight: bold;
	font-size: 12px;
}
#home #news .text {
	width: 100%;
	display: block;
	padding-left: 4%;
	font-size: 12px;
	line-height: 1.34;
}
/* #serviceIndex
----------------------- */
#home #serviceIndex {
	margin: 0 3.125%;
	padding: 40px 0 70px;
}
#home #serviceIndex h2 {
	margin-bottom: 44px;
	padding-top: 30px;
	background: url("../img/tit_j-support-office.png") no-repeat center top;
	background-size: 200px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.2em;
	color: #2badea;
}
#home #serviceIndex .exposition {
	margin-bottom: 50px;
	line-height: 1.54;
}
#home #serviceIndex ul {
	position: relative;
}
#home #serviceIndex li + li {
	margin-top: 15px;
}
#home #serviceIndex .service01 {
	background-image: url("../img/bg_service_list_sp01.jpg");
}
#home #serviceIndex .service02 {
	background-image: url("../img/bg_service_list_sp02.jpg");
}
#home #serviceIndex .service03 {
	background-image: url("../img/bg_service_list_sp03.jpg");
}
#home #serviceIndex .service04 {
	background-image: url("../img/bg_service_list_sp04.jpg");
}
#home #serviceIndex a {
	display: block;
	position: relative;
	height: 200px;
	padding-top: 80px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	color: #fff;
}
#home #serviceIndex a:after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 24px;
	height: 24px;
	background: url("../img/bg_service03.png") no-repeat right bottom;
}
#home #serviceIndex a + a {
	margin-top: 15px;
}
#home #serviceIndex .service01 h3 {
	background: url("../img/ico_service_list01.png") no-repeat center top;
	background-size: 42px;
}
#home #serviceIndex .service02 h3 {
	background: url("../img/ico_service_list02.png") no-repeat center top;
	background-size: 42px;
}
#home #serviceIndex .service03 h3 {
	background: url("../img/ico_service_list03.png") no-repeat center top;
	background-size: 42px;
}
#home #serviceIndex .service04 h3 {
	background: url("../img/ico_service_list04.png") no-repeat center top;
	background-size: 42px;
}
#home #serviceIndex a h3 {
	margin-bottom: 11px;
	padding-top: 50px;
	font-weight: bold;
	font-size: 15px;
}
#home #serviceIndex li p {
	padding: 0 1em;
	font-size: 10px;
}
/* #value
----------------------- */
#home #value {
	padding: 40px 0 50px;
	background: url("../img/bg_work_sp01.jpg") no-repeat center top #222222;
	background-size: cover;
	color: #fff;
}
#home #valueIn {
	margin: 0 3.125%;
}
#home #value h2 {
	margin-bottom: 23px;
	padding-top: 24px;
	background: url("../img/tit_value01.png") no-repeat center top;
	background-size: 93px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.2em;
	color: #fff;
}
#home #value .exposition {
	margin-bottom: 18px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.33;
}
#home #value ul li + li {
	clear: both;
	padding-top: 20px;
}
#home #value li h3 {
	float: left;
	width: 23.1%;
}
#home #value li p {
	padding: 10px 0 0 28.1%;
	font-size: 12px;
	line-height: 1.66;
}
/* #about ABOUT
=========================================== */
/* #mainimg
----------------------- */
#about #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/about/mainimg01.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#about #mainimg h1 {
	padding-top: 122px;
	background: url("../img/about/tit_mainimg01.png") no-repeat center 93px;
	background-size: 105px;
	font-size: 13px;
	color: #fff;
}
/* #message
----------------------- */
#about #messageWrap {
	width: 100%;
	padding-bottom: 52px;
	background: #1793ca;
	color: #fff;
}
#about #message h2 {
	margin-bottom: 22px;
	padding: 93px 0 24px;
	background: url("../img/about/tit_message01.png") no-repeat center 40px;
	background-size: 130px;
	text-align: center;
	font-size: 11px;
	letter-spacing: 0.2em;
}
#about #message .catch {
	margin-bottom: 19px;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
	line-height: 1.47;
}
#about #message .text {
	margin: 0 6.25%;
	line-height: 1.54;
}
#about #message .name {
	display: none;
}
/* #profile
----------------------- */
#about #profile {
	padding: 40px 0 45px;
	background: #fff;
}
#about #profile h2 {
	margin-bottom: 25px;
	padding-top: 30px;
	background: url("../img/tit_company.png") no-repeat center top;
	background-size: 150px;
	text-align: center;
	font-size: 11px;
	letter-spacing: 0.2em;
	color: #2badea;
}
#about #profile table {
	width: 87.5%;
	margin: 0 auto;
	border-color: #dcdcdc;
	border-width: 1px 0;
	border-style: solid;
}
#about #profile th {
	width: 29.3%;
	padding: 14px 0;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
}
#about #profile td {
	padding: 10px 0;
	font-size: 12px;
	vertical-align: top;
	line-height: 1.67;
}
#about #profile tr + tr th, #about #profile tr + tr td {
	border-top: #dcdcdc 1px dotted;
}
/* #management
----------------------- */
#about #management {
	padding: 40px 0 50px;
	background: url("../img/bg_work01.jpg") no-repeat center top #222222;
	background-size: cover;
	color: #fff;
}
#about #managementIn {
	margin: 0 3.125%;
}
#about #managementIn h2 {
	font-size: 22px;
	text-align: center;
}
#about #management-l {
	margin-bottom: 23px;
	padding-top: 24px;
	background: url("../img/about/management-l.png") no-repeat center top;
	background-size: 300px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.2em;
	color: #fff;
}
#about #management-r {
	margin-bottom: 23px;
	padding-top: 24px;
	background: url("../img/about/management-r.png") no-repeat center top;
	background-size: 300px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 0.2em;
	color: #fff;
}
#about #management .exposition {
	margin-bottom: 18px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.33;
}
#about #management ul li + li {
	clear: both;
	padding-top: 20px;
}
#about #management li h3 {
	float: left;
	width: 23.1%;
}
#about #management li p {
	padding: 10px 0 0;
	font-size: 12px;
	line-height: 1.66;
}
/* #recruit RECRUIT
=========================================== */
/* #mainimg
----------------------- */
#recruit #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/recruit/mainimg01.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#recruit #mainimg h1 {
	padding-top: 122px;
	background: url("../img/recruit/tit_mainimg01.png") no-repeat center 93px;
	background-size: 126.5px;
	font-size: 13px;
	color: #fff;
}
/* #philosophy
----------------------- */
#recruit #philosophy {
	width: 100%;
	padding: 40px 0 32px;
}
#recruit #philosophy h2 {
	margin-bottom: 25px;
	padding-top: 24px;
	background: url("../img/recruit/tit_philosophy01.png") no-repeat center top;
	background-size: 183px;
	text-align: center;
	font-size: 11px;
	letter-spacing: 0.2em;
	color: #2badea;
}
#recruit #philosophy .text {
	margin: 0 6.25%;
	line-height: 1.74;
}
/* #career
----------------------- */
#recruit #career {
	padding: 0 6.25% 42px;
	background: #fff;
}
#recruit #career h2 {
	margin-bottom: 25px;
	padding-top: 24px;
	background: url("../img/recruit/tit_career01.png") no-repeat center top;
	background-size: 111px;
	text-align: center;
	font-size: 11px;
	letter-spacing: 0.2em;
	color: #2badea;
}
#recruit #career li + li {
	margin-top: 20px;
	padding-top: 20px;
	border-top: #e5e5e5 1px solid;
}
#recruit #career h3 {
	padding: 14px 0 8px;
	text-align: center;
	font-size: 15px;
	color: #35b2f0;
}
#recruit #career p {
	padding: 0 0 12px;
	font-size: 12px;
	line-height: 1.58;
}
/* #challenge
----------------------- */
#recruit #challenge {
	padding: 40px 0;
	background: url("../img/bg_work_sp01.jpg") no-repeat center top #222222;
	background-size: cover;
	color: #fff;
}
#recruit #challengeIn {
	margin: 0 6.25%;
}
#recruit #challengeIn h2 {
	margin-bottom: 25px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
#recruit #challengeIn .img {
	float: left;
	width: 62.5%;
	margin: 0 3.9% 2% 0;
}
#recruit #challengeIn .exposition .text {
	margin-bottom: 16px;
	font-size: 12px;
	line-height: 1.67;
}
#recruit #challengeIn .button {
	width: 100%;
}
#recruit #challenge .button span {
	display: block;
	margin-top: 5px;
	font-size: 13px;
}
#recruit #challenge a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	padding: 17px 0 15px 25%;
	background: url("../img/recruit/btn_recruit01.png") no-repeat 0 center #fff;
	background-size: cover;
	color: #2b2e2f;
	font-weight: bold;
	font-size: 11px;
}
#recruit #challengeIn .notice {
	display: none;
}
/* #contactInfo
----------------------- */
#recruit #contactInfo h3 small {
	font-size: 11px;
	color: #35b2f0;
}
/* #access ACCESS
=========================================== */
/* #mainimg
----------------------- */
#about #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/mainimg02.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#about #mainimg h1 {
	padding-top: 122px;
	background: url("../img/tit_mainimg_company.png") no-repeat center 93px;
	background-size: 124px;
	font-size: 13px;
	color: #fff;
}
/* #map
----------------------- */
#about #map {
	width: 100%;
	padding: 40px 0 45px;
}
#about #map h2 {
	margin-bottom: 25px;
	padding-top: 24px;
	background: url("../img/tit_map01_sp.png") no-repeat center top;
	background-size: 59px;
	text-align: center;
	font-size: 11px;
	letter-spacing: 0.2em;
	color: #2badea;
}
#about #map .map {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 250px;
	height: 0;
	overflow: hidden;
}
#about #map .map iframe, #about #map .map object, #about #map .map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#about #map .address {
	margin: 12.5px 6.25% 22px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
	line-height: 1.5;
}
#about #map ul {
	margin: 0 6.25%;
}
#about #map li {
	padding: 12px 15px 12.5px;
	background: #ebebeb;
}
#about #map li + li {
	margin-top: 15px;
}
#about #map h3 {
	margin-bottom: 5px;
	padding-left: 30px;
	font-size: 13px;
	line-height: 1.65;
}
#about #map .train h3 {
	background: url("../img/ico_access01.png") no-repeat left center;
	background-size: 21px;
}
#about #map .car h3 {
	background: url("../img/ico_access02.png") no-repeat left center;
	background-size: 21px;
}
#about #map ul li ul {
	margin: 0;
}
#about #map ul li ul li, #access #map .notice {
	padding: 0;
	font-size: 11px;
	line-height: 1.45;
}
#about #map ul li ul li + li {
	margin: 0;
}
/* #consulting WEBコンサル事業
=========================================== */
/* #mainimg
----------------------- */
#consulting #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/mainimg01.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#consulting #mainimg h1 {
	padding-top: 111px;
	background: url("../img/tit_mainimg01.png") no-repeat center 80px;
	background-size: 67px;
	font-size: 20px;
	color: #fff;
}
/* #service
----------------------- */
#consulting #service {
	width: 100%;
	padding: 38px 0 41px;
}
#consulting #service h2 {
	margin-bottom: 21px;
	text-align: center;
	font-size: 16px;
	line-height: 1.44;
}
#consulting #service .text {
	margin: 0 6.25% 26px;
	line-height: 1.74;
}
#consulting #service ul {
	margin: 0 6.25%;
}
#consulting #service li + li {
	margin-top: 20px;
	padding-top: 20px;
	border-top: #e5e5e5 1px solid;
}
#consulting #service h3 {
	padding: 14px 0 8px;
	text-align: center;
	font-size: 15px;
	color: #35b2f0;
}
#consulting #service li p {
	padding: 0 0 12px;
	font-size: 12px;
	line-height: 1.58;
}
/* #ad
----------------------- */
#consulting #ad {
	padding: 40px 0;
	background: url("../img/bg_work_sp01.jpg") no-repeat center top #222222;
	background-size: cover;
	color: #fff;
}
#consulting #adIn {
	margin: 0 6.25%;
}
#consulting #ad h2 {
	margin-bottom: 25px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}
#consulting #ad .img {
	float: left;
	width: 62.5%;
	margin: 0 3.9% 2% 0;
}
#consulting #ad .exposition .text {
	margin-bottom: 16px;
	font-size: 12px;
	line-height: 1.67;
}
#consulting #ad .button {
	width: 100%;
}
/* #crm CRMソリューション事業
=========================================== */
/* #mainimg
----------------------- */
#consulting #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/mainimg03.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#consulting #mainimg h1 {
	padding-top: 111px;
	background: url("../img/tit_mainimg_subsidy.png") no-repeat center 80px;
	background-size: 100px;
	font-size: 20px;
	color: #fff;
}
#consulting #intro {
	padding: 40px 20px;
}
#consulting #intro .tit {
	margin-bottom: 18px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#consulting #intro .txt {
	line-height: 1.6;
}
#consulting #intro .txt + .txt {
	margin-top: 25px;
}
/* #project #merit
----------------------- */
#consulting #project, #crm #merit {
	padding: 40px 20px;
}
#consulting #project {
	background: url("../img/bg_blue01.png") repeat center 0;
}
#consulting #merit {
	background: url("../img/bg_blue02.png") repeat center 0;
}
#consulting #project .tit {
	margin-bottom: 38px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#consulting #project .smlTit, #consulting #merit .smlTit {
	margin-bottom: 22px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#consulting #project .img {
	float: left;
	width: 86px;
	height: auto;
	margin: 0 29px 15px 17px;
}
#consulting #merit .img {
	margin-bottom: 17px;
	text-align: center;
}
#consulting #project .txt, #consulting #merit .txt {
	color: #fff;
	line-height: 1.5;
}
#consulting #project .boxWrap {
	overflow: hidden;
	margin-top: 17px;
}
#consulting #project .boxWrap li {
	float: left;
	width: 48%;
	margin-bottom: 6px;
	padding: 5px 0;
	border: 1px solid #7dc3ed;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
#consulting #project .boxWrap li:nth-of-type(even) {
	float: right;
}
#consulting #project .boxWrap li:nth-last-of-type(1) {
	padding: 12px 0;
}
#consulting #merit ol {
	margin-top: 15px;
}
#consulting #merit ol li {
	padding: 12px;
	background: #fff;
}
#consulting #merit ol li + li {
	margin-top: 10px;
}
#consulting #merit ol li .ico {
	margin-bottom: 6px;
	text-align: center;
}
#consulting #merit ol li .tit {
	margin-bottom: 8px;
	color: #0495d7;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#consulting #merit ol li .txt {
	color: #5a5a5a;
	font-size: 12px;
	line-height: 1.4;
}
/* #introduction
----------------------- */
#consulting #introduction {
	padding: 40px 20px;
	text-align: center;
}
#consulting #introduction .tit {
	margin-bottom: 25px;
	font-size: 16px;
	font-weight: bold;
}
#consulting #introduction #video {
	width: 300px;
	height: auto;
	margin: 0 auto;
}
#consulting #introduction .name {
	margin-top: 15px;
	font-size: 13px;
}
/* #media メディアコンテンツ事業
=========================================== */
/* #mainimg
----------------------- */
#media #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/media/mainimg01.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#media #mainimg h1 {
	padding-top: 111px;
	background: url("../img/consulting/tit_mainimg01.png") no-repeat center 80px;
	background-size: 67px;
	font-size: 20px;
	color: #fff;
}
/* #shareInfo
----------------------- */
#media #shareInfo {
	padding: 40px 20px;
}
#media #shareInfo .tit {
	margin-bottom: 18px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
#media #shareInfo .txt {
	margin-bottom: 25px;
	line-height: 1.6;
}
#media #shareInfo .boxWrap {
	margin-bottom: -10px;
}
#media #shareInfo .boxWrap li {
	margin-bottom: 20px;
	padding: 30px 10px 25px;
	border: 5px solid #e5e5e5;
}
#media #shareInfo .boxWrap .ico {
	margin: 0 auto 25px;
	text-align: center;
}
#media #shareInfo .boxWrap li:nth-of-type(1) .ico {
	width: 150px;
}
#media #shareInfo .boxWrap li:nth-of-type(2) .ico {
	width: 223px;
}
#media #shareInfo .boxWrap .mediaTit {
	margin-bottom: 15px;
	color: #35b2f0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#media #shareInfo .boxWrap .txt {
	margin: 0 0 20px;
	text-align: left;
	font-size: 12px;
	line-height: 1.7;
}
#media #shareInfo .boxWrap .btnLink {
	width: auto;
	margin: 0 7px;
	background: #303538;
}
/* #oa OA機器販売事業
=========================================== */
/* #mainimg
----------------------- */
#oa #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/oa/mainimg01.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#oa #mainimg h1 {
	padding-top: 111px;
	background: url("../img/consulting/tit_mainimg01.png") no-repeat center 80px;
	background-size: 67px;
	font-size: 20px;
	color: #fff;
}
/* #intro
----------------------- */
#oa #intro {
	padding: 40px 20px 0;
}
#oa #intro .tit {
	margin-bottom: 18px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
#oa #intro .txt {
	line-height: 1.6;
}
#oa #intro .txt + .txt {
	margin-top: 25px;
}
#oa #intro .boxWrap {
	margin: 30px -20px 0;
}
#oa #intro .boxWrap li {
	padding: 30px 20px 20px;
	border-top: 1px solid #e5e5e5;
}
#oa #intro .boxWrap li:nth-of-type(1) {
	background: url("../img/oa/ico01.png") no-repeat 20px 15px #fff;
	background-size: 65px;
}
#oa #intro .boxWrap li:nth-of-type(2) {
	background: url("../img/oa/ico02.png") no-repeat 20px 15px #fff;
	background-size: 65px;
}
#oa #intro .boxWrap li:nth-of-type(3) {
	padding-bottom: 40px;
	background: url("../img/oa/ico03.png") no-repeat 20px 15px #fff;
	background-size: 65px;
}
#oa #intro .boxWrap .smlTit {
	margin-bottom: 25px;
	padding-left: 80px;
	color: #35b2f0;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.3;
}
/* #about
----------------------- */
#oa #about {
	padding: 40px 20px;
	background: url("../img/oa/bg02.jpg") no-repeat center 0;
	background-size: cover;
}
#oa #about .tit {
	margin-bottom: 25px;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
#oa #about .img {
	float: left;
	width: 175px;
	margin-right: 10px;
}
#oa #about .img img {
	width: 175px;
	height: auto;
}
#oa #about .txt {
	margin-bottom: 20px;
	color: #fff;
	font-size: 12px;
	line-height: 1.6;
}
/* #contact お問い合わせ
=========================================== */
/* #mainimg
----------------------- */
#contact #mainimg, #thankyou #mainimg {
	width: 100%;
	height: 225px;
	padding-top: 50px;
	background: url("../img/mainimg05.jpg") no-repeat center 50px #3975a0;
	background-size: auto 100%;
	text-align: center;
}
#contact #mainimg h1, #thankyou #mainimg h1 {
	padding-top: 111px;
	background: url("../img/tit_mainimg_contact.png") no-repeat center 80px;
	background-size: 145px;
	font-size: 13px;
	color: #fff;
}
/* #form
----------------------- */
#contact #form, #thankyou .txt {
	padding: 40px 20px 50px;
}
#contact #form .tit, #thankyou .txt .tit {
	margin-bottom: 20px;
	color: #2badea;
	font-size: 11px;
	text-align: center;
}
#thankyou .txt .tit {
	font-size: 13px;
}
#contact #form .tit img {
	display: block;
	width: 230px;
	height: auto;
	margin: 0 auto 5px;
}
#contact #form .txt, #thankyou .txt p {
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 1.5;
}
#thankyou .txt p {
	font-size: 12px;
}
#contact #form .smlTit {
	margin-bottom: 20px;
	color: #2badea;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#contact #form .txt {
	font-size: 14px;
	line-height: 2;
}
#contact #form .require {
	color: #e94609;
}
#contact #form .table01 {
	width: 100%;
}
#contact #form .table01 th, #contact #form .table01 td {
	display: block;
	overflow: hidden;
	background: #fff;
	vertical-align: top;
	text-align: left;
}
#contact #form .table01 th {
	padding: 15px 0 0;
	border-top: 1px dotted #cdd0d2;
	font-size: 16px;
	line-height: 1.1;
}
#contact #form .table01 td {
	padding: 15px 0 15px;
	font-size:1.2em;
	font-weight:bold;
}
#contact #form .table01 tr:nth-of-type(1) th {
	border-top: 1px solid #dcdcdc;
}
#contact #form .table01 tr:nth-last-of-type(1) td {
	border-bottom: 1px solid #dcdcdc;
}
#contact #form .table01 input, #contact #form select, #contact #form textarea {
	width: 99%;
	height: 33px;
	margin-top: 7px;
	padding: 0;
	border: 1px solid #dcdcdc;
	box-shadow: #f8f8f8 1px 1px inset;
}
#contact #form .table01 .zip {
	width: 52%;
}
#contact #form .table01 .prefecture {
	width: 58%;
}
#contact #form .table01 .zip input, #contact #form .table01 .prefecture select {
	width: 100%;
}
#contact #form textarea {
	height: 140px;
}
#contact #form .table01 .postal {
	display: inline-block;
	float: left;
	width: 6%;
	height: 20px;
	padding-top: 20px;
	text-align: center;
}
#contact #form .table01 .zip, #contact #form .table01 .prefecture {
	display: inline-block;
	margin-bottom: 10px;
}
#contact #form #submit {
	margin: 30px 0 0;
}
#contact #form #submit input {
	display: block;
	width: 260px;
	padding: 18px 0;
	margin-bottom:10px;
	background: url("../img/contact/ico02.png") no-repeat right 15px center #35b2f0;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#contact #form #submit input.red {
	display: block;
	width: 260px;
	padding: 18px 0;
	background: url("../img/contact/ico02.png") no-repeat right 15px center #ff87d4;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
#contact #form #submit input:hover {
	opacity: 0.7;
	transition: all 0.3s ease;
}
#contact #form .info {
	margin: 25px 0 45px;
	padding: 10px 15px;
	background: #ebebeb;
	text-align: left;
}
#contact #form .info .infoTit {
	margin-bottom: 10px;
	padding-left: 35px;
	background: url("../img/contact/ico01.png") no-repeat 0 center;
	background-size: 18px;
	font-size: 13px;
	line-height: 1.4;
}
#contact #form .info .txt {
	margin: 0;
	font-size: 11px;
	line-height: 1.5;
}
